#aboutus > h1 {
    color: #f25b3c;
    font-size: 64px;
    text-align: center;
    padding: 32px 0;
    max-width: 800px;
    margin: 0 auto;
}
#aboutus > p {
    width: 80%;
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
    line-height: 2em;
}
.yellow-container {
    background-color: #f9c21a;
    padding: 64px;
    max-width: 800px;
    width: calc(100% - 200px);
    margin: 0 auto;
    border-radius: 16px;
}
.yellow-container > p {
    line-height: 2em;
}

.red-container {
    background-color: #f25b3c;
}
.orange-container {
    background-color: #f2a93c;
}
.lime-container {
    background-color: #aadf40;
}
.green-container {
    background-color: #38c541;
}
.blue-container {
    background-color: #7651fd;
}

.values-containers {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 32px;
    max-width: 1500px;
    margin: 0 auto;
    padding: 32px;
}
.values-containers > .yellow-container {
    width: auto;
}

@media (max-width: 1500px) {
    .values-containers {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 1000px) {
    .values-containers {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 600px) {
    #aboutus > h1 {
        font-size: 32px;
    }
}